========================
Node Operation
========================

.. contents:: :local:

.. todo::
   Description of how to operate the reporter

Maintenance
-----------

- OS updates
- Software updates
- Re-configuration

